package depart.commun.messages;

import ca.ntro.app.messages.Message;
import depart.commun.modeles.ModeleB;

public class MsgB extends Message<MsgB> {
	
	private double paramA = 0.0;
	
	public MsgB setParamA(double paramA) {
		this.paramA = paramA;
		return this;
	}
	
	public void methodeA(ModeleB paramB) {

		paramB.methodeA(paramA);
	}

	public void methodeB() {
		
	}

}
